.main .featured-videos {
    margin-bottom: 3rem;
}

.main .featured-videos .title {
    padding: 0px 25px 15px;
    font-size: 35px;
    font-weight: 600;
}

.main .featured-videos .header-content {
    padding: 0px 25px;
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}

.main .featured-videos .subtitle {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 25px;
}

.main .featured-videos .link-button a {
    color: #6C6CFF;
    font-size: 16px;
}

.main .featured-videos .single-video-container {
    margin: 0 0.5rem;
    position: relative;
}

.main .featured-video-list.slick-initialized.slick-slider .slick-list {
    padding: 0 20% 0 0;
}

.main .featured-videos .single-video-container iframe.video {
    width: 286px;
    height: 179px;
    border-radius: 5px;
}

.main .featured-videos .single-video-container .video-title {
    font-size: 14px;
    font-weight: 400;
}

.main .featured-videos .single-video-container :after {
    content: "";
    background: transparent;
    width: 100%;
    height: 100%;
    min-height: 1px;
    position: absolute;
    top: 0;
}

@media (min-width: 768px) {
    .main .featured-videos {
        padding: 0px 8.47vw;
        display: flex;
        flex-direction: column;
    }

    .main .featured-videos .header-content {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .main .featured-videos .title {
       padding: 0;
    }

    .main .featured-videos .subtitle {
        padding: 0;
        font-size: 17px;
    }

    .main .featured-videos .header-content{
        padding: 0;
    }

    .main .featured-videos .featured-video-list {
        display: flex;
        justify-content: space-between;
    }

    .main .featured-videos .single-video-container {
        width: 25%;
        margin: 0 0.5rem 0 0;
    }

    .main .featured-videos .single-video-container :after {
        content: none;
    }

    .main .featured-videos .single-video-container iframe.video {
        width: 19.86vw;
        height: 12.42vw;
    }

    .main .featured-videos .single-video-container:last-child {
        margin: 0;
    }
}